﻿html {
				height:8px;
}
html body {
				margin:0px;
				background-color:#0E71B8;
				color:white;
				font-family: Arial, Verdana, Helvetica,sans-serif;
				font-size: 1em;
				line-height: 1.5em;
				margin: 0px;
				padding: 0px;
}

html body p {
				margin:0px 0px 0px 5px;
				width:100%;
				padding:0px;
}
a {
			 	text-decoration:underline;
			 	color:white;
}
